3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | GoogleSearch | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 Voodoo2 Setup and tweaking
 Voodoo problem or...?
 New Topic  Reply to Topic
 Print topic

Author Previous Topic Topic Next Topic  

Elly
Novice

4 Posts

Posted - 20/09/2003 :  00:00:29  Show Profile  Visit Elly's Homepage  Reply with Quote
Hello.

I hope you can help me.
I installed Voodoo2 (FastVoodoo) driver on XP Pro System (I downloaded this driver from http://www.3dfxzone.it/dir/3dfx/voodoo2/downloads/fv2_3.0_xp.htm). When I try to run a game (Need for Speed - Porsche Unleashed) I get message:
"3D graphics could not be initialized".

I had Windows 98 SE and everything worked fine on this system. I also run this game (NFS5) in compatibility mode for Windows 98.

There is another problem. When I click 3dfx Voodoo2-1000 tab in Display Properties->Settings->Advanced it's OK but if I do that again I get message: "Run a DLL as an App has encountered a problem and needs to close..."

So, is it something wrong with this driver? Or with me? :)


P.S. I have DirectX 9b.


;)

Glide
Web Admin

Napoli


24422 Posts

Posted - 20/09/2003 :  00:50:16  Show Profile  Visit Glide's Homepage  Reply with Quote
Hi Elly,

welcome in this board

quote:
There is another problem. When I click 3dfx Voodoo2-1000 tab in Display Properties->Settings->Advanced it's OK but if I do that again I get message: "Run a DLL as an App has encountered a problem and needs to close..."



Try to unistall the drivers of primary card (which?) and FV2 3.0 then repeat install of these (before primay card and then Voodoo2)

quote:
I installed Voodoo2 (FastVoodoo) driver on XP Pro System (I downloaded this driver from http://www.3dfxzone.it/dir/3dfx/voodoo2/downloads/fv2_3.0_xp.htm). When I try to run a game (Need for Speed - Porsche Unleashed) I get message:
"3D graphics could not be initialized".



This game requires a Direct3D support for running: at this moment Voodoo2 is not compatible with D3D applications and Windows XP/2K. So if you want to play D3D games with V2 have to use Win9X/ME family OS.

Hope helping you

Just let me know.

Bye bye

3dfxzone.it | hwsetup.it | Register
Go to Top of Page

Elly
Novice

4 Posts

Posted - 20/09/2003 :  01:33:31  Show Profile  Visit Elly's Homepage  Reply with Quote
Thank you Glide!

Well, if Voodoo2 is not compatible with Windows XP (and I assured that it is not compatible with Windows 2000) then I need new card.

Thank you again.

Bye

;)
Go to Top of Page

Glide
Web Admin

Napoli


24422 Posts

Posted - 20/09/2003 :  01:57:49  Show Profile  Visit Glide's Homepage  Reply with Quote
Please note that Voodoo2 is compatiblle with OpenGL/GLide games in Windows XP. Only Direct3D is for now unsupported...

You could get a new primary card for D3D and OGL and hold V2 for OGL and GLide...

Bye bye

3dfxzone.it | hwsetup.it | Register
Go to Top of Page

Elly
Novice

4 Posts

Posted - 20/09/2003 :  02:04:55  Show Profile  Visit Elly's Homepage  Reply with Quote
Only Direct3D??? :(

I know that but I still need new card :)

Bye

;)
Go to Top of Page

Glide
Web Admin

Napoli


24422 Posts

Posted - 20/09/2003 :  02:45:35  Show Profile  Visit Glide's Homepage  Reply with Quote
Have fan, friend

Bye bye

3dfxzone.it | hwsetup.it | Register
Go to Top of Page

Elly
Novice

4 Posts

Posted - 20/09/2003 :  02:58:17  Show Profile  Visit Elly's Homepage  Reply with Quote
You too.
I'll find something else to play with (which does not require cards or something like that)

Ciao!

;)
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2014 3dfxzone.it - Forum Engine Snitz Forums